@charset "utf-8";
#header {
 clear: both;
 float: left;
 width: 100%;
}
#infoblock {
 height: 90px;
 width: 100%;
 margin-top: 15px;
 margin-bottom: 15px;
}
*html #infoblock {
 margin-bottom: 10px;
}
#infoblock #logo {
 float: left;
 margin-right: 20px;
}
*html #infoblock #logo {
}
body {
 margin: 0;
 padding: 0;
 width: 100%;
min-width: 980px; 
}
#wrapper {
 margin: 0 auto;
width: 980px;
 overflow: hidden;
 padding: 0 20px 0 20px;
}
#wrapper:after {
 content: '[DXS20Y]'; 
 height: 0; 
 clear: both; 
}
.layout {
 position: relative;
 clear: both;
 float: left;
 width: 100%;
 overflow: hidden;
}
*html .layout {
 height: 1%;
width: 980px;
 position: relative;
 padding: 0;
 overflow: hidden;
}
.layout .content {
 width: 800px;
 float: right;
 position: relative;
 overflow: hidden;
}
.productlisting1 {
 overflow: hidden;
}
*html .productlisting1 {
 width: 800px;
}
.productlisting1 .row {
 margin-bottom: 10px;
 overflow: hidden;
}
*html .productlisting1 .row {
 clear: both;
}
.productlisting1 .row .colspacer1 {
 width: 7px;
 height: 1px;
 float: left;
}
*html .productlisting1 .row .colspacer1 {
 width: 7px;
}
.productlisting1 .row .product {
 width: 180px;
 padding: 10px;
 float: left;
}
.productlisting1 .row .banner {
 width: 190px;
 padding: 0;
 float: left;
}
*html .productlisting1 .row .product {
 width: 170px;
 padding: 10px;
}
.productlisting1 .row .product .special {
 float: right;
 height: 20px;
 overflow: hidden;
}
.float-right {
float: right;
}
.float-left {
float: left;
}
.clear {
clear: both;
}
.margin {
margin: 10px 0;
}
.margin-top {
margin-top: 10px;
}
.margin-bottom {
margin-bottom: 10px;
}
.margin-left {
margin-left: 10px;
}
.margin-right {
margin-right: 10px;
}
.nomargin {
margin: 0;
}
.nobr {
white-space: nowrap;
}
#bestseller ol {
 padding: 0;
 margin: 0;
}
#bestseller li {
 min-height: 20px;
}
*html #bestseller ol {
 margin-bottom: 30px;
}
#bestseller ol li {
 overflow: hidden;
 padding-left: 25px;
 margin-bottom: 5px;
 height: 1%;
}
#bestseller ol li p {
 padding: 0;
 margin: 0;
}
#highlight_der_woche img {
 padding: 5px;
width: 130px;
}
#highlight_der_woche .price {
 margin-top: 5px;
 margin-bottom: 5px;
}
#letzte_einkaeufe ol {
 padding: 0;
 margin: 0;
}
*html #letzte_einkaeufe ol {
 margin-bottom: 30px;
}
#letzte_einkaeufe ol li {
 padding-left: 25px;
 margin-bottom: 5px;
 height: 1%;
}
#letzte_einkaeufe ol li p {
 padding: 0;
 margin: 0;
}
.layout .left {
 width: 160px;
 float: left;
 position: relative;
 margin-right: 20px;
 overflow: hidden;
}
.left .sidebox {
 overflow: hidden;
 margin-bottom: 10px;
}
.left .sidebox h2 {
 width: 160px;
 height: 27px;
 padding: 0;
 margin: 0;
}
.left .sidebox h2 span {
 padding: 7px 2px 0 0;
}
.left .sidebox .boxcontent {
 padding: 10px 0 10px 0;
}
.left .banner {
 margin-bottom: 10px;
}
#cart {
width: 290px;
height: 80px;
 margin: 0;
 padding: 4px 6px 0px 0px;
 float: right;
 text-align:right;
}
*html #cart {
 height: 134px;
}
#cart #ueberschrift_warenkorb {
 padding: 0;
 margin: 0;
 float: left;
}
#cart p {
 clear: both;
 padding: 0;
 margin: 0 0 8px 0;
}
*html #cart .summary {
 height: 20px;
}
#cart .items {
 float: left;
}
#cart .total {
 float: left;
}
#cart .showcart a {
 padding-right: 28px;
 margin: 15px 5px 5px 0;
 text-align:right;
}
#popcart {
 width: 413px; 
 position: relative;
 top: -25px;
 left: -122px;
 z-index: 2001;
}
*html #popcart {
 position: absolute;
 top: 150px;
 left: 56%;
 height: 1%;
}
#popcart table {
 padding: 0;
 width: 413px;
}
#popcart table thead {
 height: 30px;
}
#popcart table thead th {
 padding-bottom: 3px;
 padding: 0 10px;
 height: 30px;
}
#popcart table thead th.col1 {
 width: 200px;
}
#popcart table thead th.col2 {
 width: 100px;
}
#popcart table thead th.col3 {
 width: 90px;
}
#popcart table tbody td {
 padding: 5px 10px;
}
#popcart table tbody td.col1 .left {
 float: left;
 margin-right: 10px;
}
#popcart #popcartfooter {
 margin-top: 10px;
 padding-bottom: 5px;
 overflow: hidden;
}
#popcart #popcartfooter .col1 {
 float: left;
 width: 200px;
 padding-left: 10px;
}
#popcart #popcartfooter .col2 {
 float: left;
 width: 100px;
}
#popcart #popcartfooter .col3 {
 float: right;
 width: 90px;
 padding-right: 10px;
}
#popcart #popcartfooter .col2_3 {
 float: right;
 width: 180px;
 padding-right: 10px;
}
#popcart #popcartfooter .col2_3 p {
 padding: 0;
 margin: 0;
}
#popcart .closecart {
 float: right;
 width: 180px;
 margin: 0px 0 0 2px;
 padding: 4px 10px 5px 0;
}
#popcart .closecart a {
 padding-left: 30px;
}
#rubriken ul {
 padding: 0;
 margin: 0;
}
*html #rubriken ul li {
 padding-top: 2px;
 height: 22px;
 margin-bottom: -2px;
}
#rubriken ul li .cat {
 padding-left: 0px;
}
#rubriken ul li .cat1{
 min-height: 20px;
 padding-left: 0px;
}
#rubriken ul li a {
 padding-left: 10px;
}
#rubriken ul ul li .cat {
 padding-left: 0;
}
#rubriken ul ul li a {
 padding-left: 20px;
}
#rubriken .cat2 {
 padding-left: 10px;
}

#quicklinks_block { 
 float:left;
 height:16px;
 line-height:16px;
 padding:12px 0 7px 7px;
}
#quicklinks_block ul {
 padding:0;
 margin:0;
}
#quicklinks_block li
{
 float: right;
 position: relative;
 padding-right: 10px; 
}
#search {
 float: left;
 height: 30px;
 width: 660px; /*Länge Suche gesamt*/
 margin-top:0px;
 padding: 7px 0 7px 7px;
}
.searchborder {
 float: left;
 height: 28px;
 width: 580px; /*Länge Suchfeld gesamt*/
 margin-top:0px;
 padding-left: 0px;
}
.searchtrenner {
 float: left;
 margin-top: 4px;
 height: 20px;
 width: 1px;
}
.searchsubmit1 {
 float: left;
}
.searchentry {
 float: left;
 margin-right: 0px;
}
.searchentry input {
 width: 360px; /*Länge Suchfeld*/
 padding: 6px 10px 3px 10px; 
}
.searcharea {
 float: right;
 margin-right: 0px;
}
.searcharea select {
 padding: 5px 10px 2px 10px; 
 max-width: 195px;
}
.searchsubmit2 {
 float: left;
}
.searchtag {
 float: left;
 padding: 2px 10px 0 0;
}
.sPlusSuggest_intro_treffer {
 width: 300px;
}
.sPlusSuggest_intro_keine_treffer {
 width: 300px;
}
.autocomplete_zeile {
 min-width: 300px;
 height: 15px;
}
*:first-child+html .autocomplete_zeile {
 width: 400px;
}
.autocomplete_left {
 float: left;
 overflow: none;
}
.autocomplete_right {
 float: right;
 margin-left: 20px;
 overflow: none;
}
#mainnav {
 position:relative;
 z-index:999;
 float:left;
 height:16px;
 padding:11px 0 7px 7px;
}
/* remove all the bullets, borders and padding from the default list styling */
#mainnav ul {
 padding:0;
 margin:0;
}
#mainnav ul ul
{
 width:149px;
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
#mainnav li
{
 float: right;
 position: relative;
}
#mainnav li.left {
}
#mainnav li.right {
}
/* style the links for the top level */
#mainnav a,#mainnav a:visited
{
 padding: 0 5px; 
 line-height: 18px; 
}
#mainnav .topleft {
}
#mainnav .topright {
}
*html #mainnav li.right a {
 /*margin-right: 3px; */
}
/* a hack so that IE5.5 faulty box model is corrected */
* html #mainnav a,* html #mainnav a:visited
{
 width:50px;
 w\idth:45px;
}
/* style the second level background */
#mainnav ul ul a.drop,#mainnav ul ul a.drop:visited { 
}
/* style the second level hover */
#mainnav ul ul a.drop:hover {
}
#mainnav ul ul :hover > a.drop {
}
/* style the third level background */
#mainnav ul ul ul a,#mainnav ul ul ul a:visited {
}
/* style the third level hover */
#mainnav ul ul ul a:hover
{
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
#mainnav ul ul
{
 position: absolute;
 height: 0;
 top: 18px;
 width: 180px;
 left:0px;
}
/* another hack for IE5.5 */
* html #mainnav ul ul
{
 top: 18px;
 t\op: 18px;
}
/* position the third level flyout menu */
#mainnav ul ul ul
{
left: 179px;
 top:-1px;
 width:180px;
}
/* position the third level flyout menu for a left flyout */
#mainnav ul ul ul.left
{
left: -179px;
}
/* style the table so that it takes no ppart in the layout - required for IE to work */
#mainnav table
{
 top: 0; 
 left: 0; 
 position: absolute; 
}
/* style the second level links */
#mainnav ul ul a,#mainnav ul ul a:visited
{
 line-height: 120%;
 padding: 5px 10px; 
width: 158px;
 height: auto;
}
#mainnav li.right ul li
{
}
#mainnav ul ul ul a,#mainnav ul ul ul a:visited
{
}
#mainnav ul ul ul
{
}
/* yet another hack for IE5.5 */
* html #mainnav ul ul a,* html #mainnav ul ul a:visited
{
 width: 150px;
 w\idth: 128px;
}
/* style the top level hover */
#mainnav a:hover,#mainnav ul ul a:hover,#mainnav ul ul ul a:hover
{
}
#mainnav :hover > a,#mainnav ul ul :hover > a
{
}
/* make the second level visible when hover on first level list OR link */
#mainnav ul li:hover ul,#mainnav ul a:hover ul
{
}
/* keep the third level hidden when you hover on first level list OR link */
#mainnav ul :hover ul ul
{
}
/* make the third level visible when you hover over second level list OR link */
#mainnav ul :hover ul :hover ul
{
}
#zusatzseiten_seitlich ul, #zusatzseiten_seitlich ul li, #zusatzseiten_seitlich ul li a {
 padding: 0px;
 margin: 0;
}
#zusatzseiten_seitlich ul li{
 padding-left: 15px;
}
#zusatzseiten_seitlich ul ul {
 padding-left: 8px;
}
#productcomparison .item {
 margin-bottom: 10px;
 overflow: hidden;
}
#productcomparison .text {
 float: left;
 width: 120px;
}
#productcomparison .icon {
 float: right;
 width: 18px;
}
#sprachumschaltung {
float:left;
height:16px;
padding:15px 0 7px 7px;
}
#tsBox {
 margin:10px 0;
 width:154px;
 padding:2px;
}
#tsBox #tsSeal {
 padding:2px;
}
#tsBox #tsText {
 padding:2px;
}
#trennlinie {
 margin: 10px 0 10px 0;
}
#fo_border {
 margin-top: 10px;
 width: 2px;
 float: left;
 min-height:150px;
}
.footer_hinweis {
 padding-top: 30px;
 clear: both;
}
.fo_spalte {
 float: left;
 width: 176px;
}
#fo_box1 {
 margin: 10px 10px 0 20px;
 text-align:left;
}
#fo_box2 {
 margin: 10px 10px 0 10px;
 text-align:left;
}
#fo_box3 {
 margin: 10px 10px 0 10px;
 text-align:left;
}
#fo_box4 {
 margin: 10px 10px 0 10px;
 text-align:left;
}
#fo_box5 {
 margin: 10px 20px 0 10px;
 text-align:left;
}
#footer {
 clear: both;
 float: left;
 width: 1020px;
 margin-left: -20px;
 text-align: center;
}
#footer ul {
 padding: 0;
 margin: 0;
}
#footer ul li {
 float: left;
 margin-right: 10px;
}
#footer ul li a {
 padding-right: 10px;
}
#footer ul li.last a {
 padding: 0;
}
#footer #copyright p {
 margin: 0 0 10px 0;
 padding: 0;
}
*html #center,
*html #wrapper,
*html .layout,
*html .colmid,
*html .colleft,
*html .contentwrap,
*html .content {
 position: relative;
 line-height: 140%;
 height: 1%;
}
#black_overlay{
 position: fixed;
 top: 0%;
 left: 0%;
 width: 100%;
 height: 100%;
 z-index:1001;
}
#layer_view {
 position: fixed;
 top: 15%;
 left: 14%;
 width: 70%;
 height: 70%;
 z-index:1002;
 overflow: auto;
}
#layer_close {
 position: fixed;
 margin-right: 15px;
 margin-top: 10px;
 top: 15%;
 right: 16%;
 z-index:1003;
}
#layer_close_org {
 position: absolute;
 margin-left: 5px;
 margin-bottom: 5px;
 top: 0px;
 right: 0px;
 z-index:1003;
}
#layer_content {
 position: relative;
 margin: 15px;
}
.layer_error{
 margin-top: 5px;
}